S’abonner

Ma combinaison appareil-objectif est indiquée sur le site, mais OpticsPro n’installe pas le module.

Votre version de DxO OpticsPro est probablement obsolète.

Dans OpticsPro, - aller dans « rechercher des mises à jour » qui se trouve dans le menu Aide de Windows et dans le menu DxO OpticsPro sur Mac - et installer la dernière mise à jour si elle est disponible.

Si votre édition d’OpticsPro est bien à jour, il est fort probable que vous possédez une version antérieure (c’est-à-dire OpticsPro 8 ou 9, tandis que la dernière version est la 10) qui ne supporte pas votre appareil photo ou votre objectif.

Nous vous suggérons alors de télécharger une version d'essai d’OpticsPro 10 afin de vérifier que votre combinaison boitier-objectif est bien prise en charge.

Vous pouvez acheter la mise à jour et mettre ainsi à niveau votre programme vers la dernière version majeure du logiciel à un prix réduit depuis votre compte client.

Merci de noter que l’accès au tarif mise à jour est disponible uniquement si vous possédez déjà une licence payante de DxO OpticsPro.

Cet article vous a-t-il été utile ?
Utilisateurs qui ont trouvé cela utile : 0 sur 0
Vous avez d’autres questions ? Envoyer une demande

Commentaires